/* apply a natural box layout model to all elements, but allowing components to change */
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}
*:focus{outline: 0!important;}
/*-- Header --*/
a{
    color: #ec1d25;
    font-weight: 600;
}
a:hover{color:#000;}
header{}
#uber-nav{
    background-color: #000;
}
#uber-nav ul{}
#uber-nav ul li{
    list-style-type: none;
    float: left;
}
#uber-nav ul li a{
    display: block;
    padding: 5px 20px;
    color: #fff;
}
#uber-nav ul li a:hover, .current{
    text-decoration: none;
}
.current.asd{
    background-color: #ec1d25;
}
.asd:hover{
    background-color: #ec1d25;
}
.nyn:hover{
    background-color: #00a4d2;
}
#top .menu nav{
    float: left;
    z-index: 100;
    position: relative;
}
#top .menu nav > ul > li{
    display: inline-block;
    position: relative;
}
#top .menu nav > ul > li a{
    color: #fff;
    display: block;
    padding: 16px 20px;
    text-transform: capitalize;
    font-size: 15px;
}

#top .menu nav > ul > li:hover{

    background-color:  #ec1d25;
}
#top .menu nav > ul > li a:hover{
    display: inline-block;
    text-decoration: none;
    background-color:  #ec1d25;
}
#top .menu nav .sub-menu{
    display: none;
    position: absolute;
    z-index: 50;
}
#top .menu nav > ul > li:hover >.sub-menu{
	display:block !important;
}
#top .menu nav .sub-menu li{
    list-style-type: none;
    border-bottom: #222 1px solid;
}
#top .menu nav .sub-menu li a{
    background-color: #000;
    white-space: nowrap;
    display: block;
    padding: 10px 20px;
    width: 100%;
    font-size: 0.875em;
}
#top .current-menu-item, #top .current-menu-ancestor{
    background-color: #ec1d25;
}

.toggle{
    width: 34px;
    height: 34px;
    display: inline-block;
}
.menu.toggle{
    width: 54px;
    display: none;
}
.menu.toggle:hover{
    background-color: #ed1c24;
}
.menu.toggle img{
    margin: 17px;
    display: block;
}
#search{
    height: 100%;
    width: 180px;
    z-index: 10;
}
#search form{
    height: 100%;
    width: 100%;
    position: relative;
}
#search input[type="text"]{
    width: 100%;
    height: 34px;
    padding-left: 37px;
    background-color: #4c4c4c;
    border: none;
    color: #888;
}
#search input[type="submit"]{
    position: absolute;
    width: 34px;
    height: 30px;
    background-image: url('../img/search-f.png');
    background-repeat: no-repeat;
    border: none;
    background-position: 7px;
    background-color: #4c4c4c;
    top: 2px;
    left: 2px;
}

/*-- slider --*/
#slider{
    margin-bottom: 30px;
}
#slider > .container{padding: 0 !important;}


/*#slider *{max-height: 368px;}*/
#slider .royalSlider{
    margin: auto;
    max-width: 960px;
}
.rsUni .rsBullet.rsNavSelected span {
    background-color: #ec1d25!important;
}
.rsUni .rsBullet span {
    display: block;
    width: 12px!important;
    height: 12px!important;
}
.rsUni.rsHor .rsArrowLeft .rsArrowIcn {
background-position: 0px 0px!important;
}
.rsUni.rsHor .rsArrowRight .rsArrowIcn {
background-position: 20px 0px!important;
}
.rsUni .rsArrowIcn {
width: 21px!important;
height: 29px!important;
top: 50%;
left: 50%;
margin-top: -16px;
margin-left: -16px;
position: absolute;
cursor: pointer;
background: url('../img/arrow.png')!important;
opacity: 0.5;
border-radius: 2px;
}


/*-- translate --*/
.translate.hidden-phone{
    float: right;
    margin-top: 0px;
}
.translate.visible-phone{
    float: left;
    margin-top: 3px;
}
.translate{
    z-index: 70;
    margin: 0px;
    width: 170px;
    border-left: 1px solid #333;
    border-right: 1px solid #333;
}
.translate li.active-trans {
    background: #000;
}
.translate ul {
    background: #555;
    margin: 0px;
    position: absolute;
    top: 30px;
    right: auto;
    display: none;
    padding-left: 0;
    z-index: 36;
    width: 171px;
}
.translate li {
    margin: 0px;
    padding: 4px 5px;
    display: block;
    background: #000;
    width: 100%;
}
.translate li:hover {
    background-color: #ddd!important;
}
.translate li.active-trans {
    background: #000;
}
.translate li a{
    float: none!important; 
    display: inline-block!important; 
    padding: 0!important ;
}
#uber-nav .translate li a:hover{
    background-color: transparent;
}
#uber-nav .translate li:hover a span{
    color: #000;
}
.translate i{
    float: right;
    margin: 4px 5px 0 0;
    color: #707070;
}
.translate .flag{
    background-image: url('../img/flags.jpg');
    background-repeat: no-repeat;
    width: 23px;
    height: 15px;
    display: inline-block;
    margin-right: 15px;
}
.english .flag{background-position: 0px 0px;}
.translate li.spanish a .flag{
    background-position: -35px -109px;
}
.translate li.chinese a .flag{
    background-position: 0px -18px;
}
.translate li.german a .flag{
    background-position: 0px -92px;
}
.translate li.japanese a .flag{
    background-position: -35px -183px;
}
.translate li.korean a .flag{
    background-position: -35px -92px;
}
.translate li.french a .flag{
    background-position: 0px -74px;
}
.translate li.italian a .flag{
    background-position: 0px -182px;
}

ul.show-nav{
    display: block;
}
.ir{font-size: 0.85em;}

#head{
    padding-top: 30px;
    padding-bottom:  20px;
}
#head .brand img{
    width: 100%;
    height: auto;
}
#head .event-head span{
    display: block;
    text-align: right;
}
#head .event-head span:nth-child(1){
    color: #ec1d25;
    font-size: 2.25em;
    font-weight: 600;
}
#head .event-head span:nth-child(2){
    color: #333333;
    font-size: 1.125em;
    font-weight: 600;
}

div.menu{
    background-color: #333333;
}

.menu .social span a{
    display: block;
    width: 34px;
    height: 34px;
    background-color: #fff;
}
.menu .social span .search{
    display: none;
    width: 34px;
    height: 34px;
    background-color: #4c4c4c;
    background-image: url('../img/search-f.png');
    background-repeat: no-repeat;
    background-position: 7px 7px;
}
.menu .social span{
    background-color: #fff;
    display: inline-block;
    margin-right: 5px;
    float: right;
}
.menu .social a:hover{
    opacity: 0.8;
}
.social.clearfix{
    max-width: 940px;
    position: relative;
}
.menu .social .fb{background: #fff url('../img/fb.png');}
.menu .social .tw{background: #fff url('../img/tw.png');}
.menu .social .ig{background: #fff url('../img/ig.png');}
.menu .social .yt{background: #fff url('../img/youtube.png');}
/*-- End Header --*/

/*-- Main --*/
#main{
    /*padding-bottom: 50px;*/
    margin-top: 30px;
}
#content{
    max-width: 620px;
}

/*-- form styles --*/
.contact .gform_wrapper{
    padding: 10px;
    border-right: 1px solid #ddd;
    margin: 0;
    margin-bottom: 15px;
}
.gform_fields{
    font-size: 0.875em;
}
.gfield_label{
    margin: 0 0 0 0 !important;
}
.gform_wrapper .ginput_container{}
.gform_fields .gfield{margin-bottom: 10px; }
.gfield:before,
.gfield:after {
  display: table;
  content: ""!important;
}
.gfield:after {
  clear: both;
}
.contact .gform_wrapper .top_label input.medium {
    width: 97.5%;
}
.gform_wrapper .top_label input.medium {
    width: 97.5%;
}
.gform_wrapper .gform_footer {
    padding: 0;
    clear: both;
}
.gform_wrapper .gform_heading {
    margin-bottom: 0px; 
}
.matchmaking .gform_body{
   
    padding-bottom: 10px;
}
.gform_wrapper h4{
    margin: 0;
}

.entry h2{
    font-size: 1.875em;
    font-weight: 600;
    margin: 60px 0 0px 0;
}
.entry > h3{
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 1.875em;
}
.entry > img{width: 100%;}
.entry hr{
    margin: 0;
    border-top: 2px solid #ddd;
    border-bottom: 0;
    clear: both;
}
.entry ul{
    margin-bottom: 16px;
}
.entry ul li{
    margin-left: 20px;
}
/*-- Home Page only --*/
.h-area:nth-of-type(2n){
    padding: 0;
    padding-left: 0;
    padding-right: 20px;
}
.h-area{
    padding: 0;
    padding-right: 0;
    padding-left: 20px;
    margin-bottom: 50px;
}
.h-area img{
    width: 100%;
}
.h-area .h-head{
    color: #000;
    font-size: 1.7em;
}
.h-area .h-head h3{
    font-size: inherit;
    font-weight: 600;
    margin: 0;
}
.h-area p{
    margin: 10px 0 0;
}

.sponsors {
    box-sizing: border-box;
}
.sponsor *, .sponsor *:before, .sponsor *:after {
    box-sizing: inherit;
}
/*.sponsors .sponsor{
    max-width: 190px;
    margin: 10px 15px 20px;
    margin-bottom: 20px;
    padding: 0;
}

.sponsors .sponsor img{
    width: 100%;
    height: auto;
}*/

.sponsor-logos {
    clear: both;
    width: 628px;
    margin-top: 20px;
    overflow: hidden;
}

.sponsor-logo {
    float: left;
    margin: 0px 18px 20px 0px;
    width: 188px;
    height: 128px;
    border: 1px solid #ddd;
    text-align: center;
    position: relative;
    line-height: 120px;
}

.sponsor-logo a {
    display: block;
}

.sponsor-logo img {
    vertical-align: middle;
}


/*-- dates + times--*/
.entry .dates{}
.entry .dates table{
    width: 100%;
    border-left: 1px solid #e1e1e1;
}
.entry .dates table tr:nth-of-type(1){
    background-color: #000;
    color: #fff;
}
.entry .dates table tr:nth-of-type(1) td{
    border-right: 1px solid #3c3c3c;
    text-transform: uppercase;
}
.entry .dates table tr:nth-of-type(1) td:nth-of-type(n+2){
    width: 29%;
}
.entry .dates table tr:nth-of-type(2n){
    background-color: #eee;
}
.entry .dates table tr:nth-of-type(2n+1) td{
    border-bottom: 1px solid #e1e1e1;
}

.entry .dates table tr td{
    font-size: 0.875em;
    font-weight: 600;
    padding: 15px;
    border-right: 1px solid #e1e1e1;
}

/*-- spon-opp only--*/
#tabs.ui-widget-content{
    border: none;
    padding: 0;
}
#tabs > ul{
    border: none;
    padding-left: 5px;
    background: #333;
}
#tabs .ui-state-default.ui-corner-top{
    border: none;
}
#tabs .ui-state-default.ui-corner-top{color: #333333;background: #888;}
#tabs .ui-state-active, #tabs.ui-widget-content .ui-state-active, #tabs.ui-widget-header .ui-state-active{
    background: #fff;
    border: none;
}
#tabs .ui-state-default.ui-corner-top.ui-state-hover{
    border: none;
    background: #fff;
}
#tabs .ui-state-active .ui-tabs-anchor, #tabs .ui-state-hover .ui-tabs-anchor{
    color: #333;
}
#tabs .ui-tabs-anchor{
    color: #fff;
}
#tabs .ui-tabs-panel {
    padding: 0;
}
#tabs .ui-tabs-panel > h3{
    font-size: 1.5em;
    color: #333;
    margin-bottom: 15px;
}
#tabs .ui-tabs-panel div > h3{
    font-size: 1em;
    color: #333;
    margin: 0;
}
#tabs .ui-tabs-panel a{
    color: #ec1d25;
}
#tabs .ui-tabs-panel a:hover {
    color: #222;
}
#tabs .sponsor-type{
    margin-top: 40px;
}
#tabs .sponsor-type ul li{
    margin-left: 20px;
}
#tabs .sponsor-type div{
    margin: 0;
    float: left;
    max-width: 72%;
}
#tabs .sponsor-type .sp-img{
    min-width: 160px;
    display: block;
    margin-left: 8px;
    float: right;
}
#tabs .sponsor-type p{margin-top: 0;}
#tabs .sponsor-type .sp-img img{
    width: 100%;
    height: auto;
}

/*-- matchmaking --*/
.matchmaking .gform_wrapper{
    width: 100%;
    border: none;
}
.matchmaking .gform_wrapper .top_label .gfield_label {
    width: 28%;
    text-align: right;
    float: left;
}
.matchmaking .gform_wrapper .top_label .grey .gfield_label{
    color:#000;
}
.matchmaking .gfield.gfield_html_formatted{
    position: relative;
    width: 70%;
    float: right;
}

.matchmaking .gfield.gfield_html_formatted a {
    display: block;
    position: absolute;
    left: 130px;
    top: 37px;
    color: #999;
}
.matchmaking .gform_wrapper .ginput_container {
    width: 70%;
    float: right;
}
.matchmaking .gform_footer.top_label{
    width: 70%;
    float: right;
}
/*.matchmaking .gform_button{
    border: 0;
    color: #fff;
    padding: 11px 33px;
    background-color: #ec1d25;
}

.matchmaking .gform_button:hover {
    background-color: #da0909;
}*/


.gfield_label {
    float: left;
    width: 34%;
    text-align: right;
    margin: 0 0 0 0 !important;
}
.gform_wrapper .ginput_container {
    width: 65%;
    float: right;
}

.contact .gfield_label {
    float: none;
    width: 100%;
    text-align: left;
    margin: 0 0 0 0 !important;
}
.contact .gform_wrapper .ginput_container {
    width: 100%;
    float: none;
}


.gform_wrapper .gfield_radio li label {
    font-weight: 700;
}
.button.gform_button{
    background-color: #ec1d25;
    border: 0;
    color: #fff;
    padding: 10px 25px;
}
.button.gform_button:hover{
    background-color: #da0909;
    border: 0;
    color: #fff;
    padding: 10px 25px;
}
.ask.button.dark{
    font-size: 1em; 
    background-color: #555;
    margin:auto;
}
.ask.button.dark:hover{
    background-color: #222;
}
/*-- faq --*/
#general .ui-widget-content {
    border: 1px solid #ddd!important;
    height: auto!important;
}

/*-- 404 --*/
.e404 .entry{
    text-align: center;
}
.e404 h2{
    font-size: 3.75em;
}
.e404 p{}
.e404 p:nth-of-type(1){
    font-size: 1.5em;
    font-weight: 600;
}

.e404 #content{
    margin: auto;
    float: none;
}
.e404{}

/*-- search page --*/
.search-pagination{
    border-bottom: 1px solid #e1e1e1;
    border-top: 1px solid #e1e1e1;
    padding: 15px 0;
}
/*.navigation{
    border-bottom: 1px solid #e1e1e1;
    border-top: 1px solid #e1e1e1;
    padding: 15px 0;
}*/
.navigation a{
    color: #000;
}
.navigation .sort-by a{
    color: #000;
    font-weight: 600;
}
.navigation .sort-by a:hover, .navigation a:hover{
    color: #333
}
mark.hilite{
    background-color: transparent;
    color: #ec1d25;
    font-weight: 600;
}
.result h3{
    margin: 0;
}
.result h3 a{
    color: #000;
}
.result p{
    margin-top: 0;
}
.search-pagination.cf:nth-of-type(1){
    margin-bottom: 25px;
}

/*-- Contact Page --*/
.col{
    float: left;
    width: 50%;
    padding: 10px;
}
.col:nth-of-type(2){
    clear: both;
}
.col li{
    font-weight: 600;
    font-size: 0.875em;
    list-style: none;
    margin-bottom: 20px;
    word-wrap: break-word;
}
.col h4{
    font-size: 1.125em;
    margin: 0;
    margin-bottom: 20px;
}

/*-- End Main --*/

/*-- SEO --*/
#seo{
    background-color: #f7f7f7;
    color: #888;
}
#seo h3{
    font-size: 2.5em;
    font-weight: 600;
    color: #333;
    margin-bottom: 10px;
}
#seo div{
    /*padding-top: 30px;*/
    padding-bottom: 30px;
    font-size: 12px;
}
#seo div h1{
    font-size: 12px;

}
/*-- End SEO --*/

/*-- Sidebar --*/
#sidebar{
    max-width: 320px;
    width: 100%;
    padding: 0 10px;
}
#sidebar > div{
    margin-top: 20px;
}
#sidebar .widget{
    background-color: #eee;
    padding: 10px;
    max-width: 300px;
    margin-top: 20px;
}
#sidebar .widget h4{margin-top: 0;}
#sidebar .widget ul li{
    list-style-type: none;
    font-size: 0.875em;
}
#sidebar .widget ul li p{
    text-transform: uppercase;
    line-height: 18px;
    margin-top: 0;
}
#sidebar .widget ul li p a{
    text-transform: none;
}
#sidebar .widget ul li h4{
    font-size: 1.29em;
    margin-bottom: 5px;
    margin-top: 24px;
}
.widget h3{
    font-size: 1.5em;
    font-weight: 600;
    margin: 0 0 20px 0;
}
/*-- End Sidebar --*/

/*-- Footer --*/
footer{
    background-color: #222222;
    padding-top: 20px;
    padding-bottom: 40px;
    color: #888;
}
footer .ad-space{
    width: 728px;
    margin-bottom: 40px;
}
footer .footer-menu{
    width: 66%;
}
footer ul li{
    list-style-type: none;
}
footer .footer-menu > li{
    float: left;
    width: 32%;
    margin-right: 1%;
}
footer .footer-menu > li > a{
    color: #fff;
}
footer .sub-menu{
    color: #888;
}
footer .sub-menu li a{
    color: #888;
    font-size: 0.875em;
    font-weight: 400;
}
footer .footer-social  .social a{
    display: block;
    width: 20px;
    height: 20px;
    margin-right: 10px;

}
footer .footer-social .fb{background-image: url('../img/f-fb.gif');}
footer .footer-social .tw{background-image: url('../img/f-tw.jpg');}
footer .footer-social .ig{background-image: url('../img/f-ig.gif');}
footer .footer-social{
    width: 33%;
    font-size: 0.75em;
}
footer .footer-social p{
    margin-top: 0;
}
footer .footer-social .social{
    margin-top: 25px;
        padding: 0; 

}
footer .footer-social a{
    color: #888;
    font-size: 1em;
}
/*-- End Footer --*/

/*-- Helper --*/
a.button, #gform_submit_button_1{
    width:300px;
    font-size: 1.5em;
    padding: 10px 0;
    text-align: center;
    display: block;
    color: #fff;
    font-weight: bold;
    border: 0;
}
#gform_submit_button_1{
    width: 115px;
    padding: 6px 0;
    font-size: 1em;
    display: inline-block;
    margin-right: 10px;
}
.gform_wrapper .gform_footer {}
.gform_wrapper .ginput_complex label{
    font-size: 14px;
    letter-spacing: 0;
}
.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio]{
    margin-left: 1px;
}
.co-located{
    height: 115px;
    background-color: #fff;
    display: block;
}
.co-located img{
    float:left;
    width: 45.7%;
}
.co-located p{
    color: #333; 
    float: left; 
    background-color: #fff; 
    height: 100%;
    margin: 0;
    padding-top: 21px;
}

a.button:hover{
    background-color: #000;
    text-decoration: none;
}
a.button.light, #gform_submit_button_1{
    background-color: #ec1d25;
}
a.button.light:hover, #gform_submit_button_1:hover{
    background-color: #da0909;
}
a.button.dark{
    background-color: #000;
}
a.button.dark:hover{
    background-color: #333;
}

@media screen and (min-width: 20px){
    #content{
        margin: auto;
    }
    .social.clearfix {
        padding: 10px 0px  0;
        /*float: right;*/
    }
    footer *{
        float: none;
    }
    #sidebar{
        margin: auto;
        margin-top: 50px;
    }
    
    footer .footer-menu > li > a{
        display: inline-block;
        margin-bottom: 20px;
        text-decoration: none;
    }
}

@media screen and (min-width: 20px) and (max-width: 767px){
    #search {
        position: absolute;
        right: 0;
        top: 54px;
        width: 100%;
        background-color: #000;
        height: 54px;
        padding: 10px;
        display: none;
    }
    .menu .social span .search{
        background-color: #4c4c4c;
    }
    .menu .social span .search{
        display: block;
        width: 34px;
        height: 34px;
        background-color: #4c4c4c;
        background-image: url('../img/search-f.png');
        background-repeat: no-repeat;
        background-position: 7px 7px;
    }
    #uber-nav ul li a {
        display: block;
        padding: 4px 14px;
        color: #fff;
    }
    #top .menu{
        height: 54px;
        position: relative;
        padding: 0;
        z-index: 150;
    }
    #top .menu > div{
        height: 54px;
        padding: 0;
    }
    #top .menu nav{
        float: none;
        position: absolute;
        width: 100%;
        bottom: 0;
        left: 0;
    }
    #top .menu nav > ul{
        width: 100%;
        position: absolute;
        background-color: #333333;
        z-index: 10;
        display: none;
    }
    #top .menu nav > ul >li{
        display: block;
        border-bottom: 1px solid #272727;
    }
    #top .menu nav > ul >li:nth-child(1){
        display: block;
        border-top: 1px solid #272727;
    }
    #top .menu nav > ul > li > a{
        background-color: #333333;
        text-decoration: none;
    }
    #top .menu nav > ul > li.open > a{
        background-color: #202020;
        text-decoration: none;
    }
    #top .menu nav > ul > li  a:hover{
        display: block;
    }
    #top .menu nav > ul .sub-menu{
        position: relative;
        display: none;
    }
    #top .menu nav > ul .sub-menu a:hover{
        display: block;
        background-color: #ec1d25;
    }
    .translate.hidden-phone {
        float: right;
        margin-top: 0px;
        width: 70px;
        position: relative;
        border-right: 0;
    }
    .translate li > span{
        display: none;
    }
    .translate ul{
        right: 0 !important;
    }
    .gfield_label {
        width: 100%;
        text-align: inherit;
    }
    .gform_wrapper .ginput_container {
        width: 100%;
        float: right;
    }
    .matchmaking .gfield.gfield_html_formatted a {
        display: block;
        position: absolute;
        left: 130px;
        top: 37px;
    }
    .container.sponsors {
        max-width: 320px;
        padding: 0;
    }
    .container.sponsors > h3{
        clear: both;
    }
    .container.sponsors > a{
    }
    .container.sponsors > a img{
        width: 100%;
        max-width: 300px;
        height: auto;
    }
    .sponsors .sponsor{
        max-width: 144px;
        margin: 8px;
        margin-bottom: 8px;
        padding: 0;
        margin-left: 0;
    }
    .sponsors .sponsor:nth-of-type(2n){
        margin-right: 0;
    }
    #tabs .ui-state-default.ui-corner-top {
        border: 1px solid #ccc!important;
    }
    #tabs .sponsor-type .sp-img {
        margin-left: 0px;
        margin-bottom: 10px;
        float: left;
    }
    #tabs .sponsor-type div {
        margin: 0;
        float: left;
        max-width: 100%;
    }
    footer *{
        float: none;
    }
    #sidebar{
        padding: 0;
        margin-top: 50px;
    }
    footer .ad-space{display: none;}
    footer .footer-menu{
        width: 100%;
    }
    footer .footer-menu > li{
        width: 48%;
        margin-bottom: 40px;
    }
    footer .footer-menu > li > a{
        display: inline-block;
        margin-bottom: 20px;
    }
    footer .footer-social{width: 100%;}
    .ui-tabs .ui-tabs-nav {
        margin: 0;
        padding: .2em .2em!important;
    }
    .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
        float: none!important;
        padding: .5em 1em!important;
        text-decoration: none;
        display: block;
    }
    .ui-tabs .ui-tabs-nav li {
        list-style: none!important;
        float: none!important;
        position: relative;
        top: 0;
        margin: 1px .2em 0 0;
        border-bottom-width: 0;
        padding: 0;
        white-space: nowrap;
    }
}

@media screen and (max-width: 767px) {
    #slider > .container{padding: 0 !important;}
    #slider{margin-bottom: 0;}
    .h-area {
        padding: 0;
        padding-right: 0;
        padding-left: 0px; 
        margin-bottom: 50px;
    }
    .menu .social span .search.toggle {
        display: block!important;
        width: 34px;
        height: 34px;
    }
    .menu.toggle{
        width: 54px;
        display: block;
    }
    .event-head.pull-right.col-sm-6, .brand.pull-left.col-sm-4{
        max-width: 300px;
        margin: auto;
        float: none !important;
    }
    #head .event-head span:nth-child(1) {
        color: #ec1d25;
        font-size: 1.875em;
        font-weight: 600;
    }
    #head .event-head span{
        text-align: center;
    }
    .contact .gform_wrapper{
        float: left;
        width: 100%;
        padding: 10px;
        border-right: none;
    }
    .col{
        width: 100%;
        float: none;
    }
    .matchmaking .gfield.gfield_html a{}
    .entry .dates{
        /*overflow-x: scroll;*/
    }
    .co-located{
        height: auto;
        background-color: #fff;
        max-width: 300px;
        display: block;
    }
    .co-located img{
        float:left;
        width: 100%;
        padding-top: 12px;
    }
    .co-located p{
        color: #333; 
        float: left; 
        background-color: #fff; 
        height: 100%;
        margin: 0;
        padding-top: 20px;
        margin-bottom: 35px;
        text-align: center;
        width: 100%;
    }

}

@media screen and (min-width: 768px){
    nav.clearfix > ul{
        display: block!important;
    }
    #content {
        max-width: 410px;
    }
    #sidebar{
        margin-top: 0px;
    }
    .social.clearfix {
        max-width: 750px;
        position: relative;
    }
    .sponsors .sponsor:nth-of-type(4n+1){
        /*margin-left: 0;*/
    }
    .contact .gform_wrapper{
        float: left;
        width: 50%;
        padding: 10px;
        border-right: 1px solid #ddd;
    }
}
@media screen and (min-width: 960px){
    #slider>div{
        background: #222;
        max-width: 100%;
        width: 100%;
        max-height: 370px;
    }
    #sidebar {
        max-width: 300px;
        width: 100%;
        padding: 0 0 0 0px;
        margin: 0 0 0 20px;;
    }
    #search{
        display: inline-block!important;
        margin-right: 0px;
    }
    #content {
        max-width: 600px;
        padding: 0;
        margin-left: 10px;
    }
    #sidebar{
        margin-top: 0px;
    }
    .social.clearfix {
        max-width: 940px;
    }
    .sponsors .sponsor:nth-of-type(4n+1){
        margin-left: 0;
    }
    .sponsors .sponsor:nth-of-type(4n+4){
        margin-right: 0;
    }
}

@media screen and (min-width: 768px) and (max-width:959px){
    #slider{
        margin-bottom: 0;
    }
    #slider>div{
        background: transparent;
        max-width: 100%;
        width: 100%;
    }
    #search {
        position: absolute;
        right: 0;
        top: 54px;
        width: 300px;
        background-color: #000;
        height: 54px;
        padding: 10px;
    }
    .menu .social span .search{
        background-color: #4c4c4c;
    }
    .menu .social span .search{
        display: block;
        width: 34px;
        height: 34px;
        background-color: #4c4c4c;
        background-image: url('../img/search-f.png');
        background-repeat: no-repeat;
        background-position: 7px 7px;
    }
    .menu .social span .search.toggle {
        display: block!important;
        width: 34px;
        height: 34px;
    }
    #top .menu nav > ul > li a {
        color: #fff;
        display: block;
        padding: 16px 15px!important;
        text-transform: capitalize;
    }
    #search {
        width: 300px;
        position: absolute;
        top: 53px;
        display: none;
    }    
    #search form {
        height: 100%;
        width: 100%;
        position: relative;
        /*padding: 10px;*/
        background-color: #000;
    }
    #search input[type="submit"] {
        position: absolute;
        top: 3px;
        left: 0px;
    }
    #top .menu nav > ul > li a {
        padding: 16px 15px;
    }
    .sponsors .sponsor {
        max-width: 220px;
        margin: 11px;
        margin-bottom: 20px;
        padding: 0;
    }
    #tabs .sponsor-type .sp-img {
        min-width: 160px;
        display: block;
        margin-left: 0px;
        margin-bottom: 10px;
        float: left;
    }
    .menu .social span .search{
        display: block;
        width: 34px;
        height: 34px;
        background-color: #fff;
        background-image: url('../img/search-f.png');
        background-repeat: no-repeat;
        background-position: 7px;
        background-color: #4c4c4c;
    }
    .matchmaking .gfield.gfield_html_formatted a {
        display: block;
        position: absolute;
        left: 127px;
        top: 37px;
    }
    .co-located{}
    .co-located{
        height: 115px;
        background-color: #fff;
        display: block;
    }
    .co-located img{
        float:left;
        width: 45.7%;
        padding-top: 12px;
    }
    .co-located p{
        color: #333; 
        float: left; 
        background-color: #fff; 
        height: 100%;
        margin: 0;
        padding-top: 21px;
    }


    .sponsor-logos {
        width: 414px;
    }
}
@media screen and (max-width:767px){
    .home-buttons{
        display: block !important;
        margin: auto;
        margin-top: 15px;
    }
    #sidebar{
        margin-bottom: 50px;
    }
    footer .ad-space{display: none;}
}


@media screen and (min-width: 660px) and (max-width:767px){

    .sponsor-logos {
        width: 600px;
    }

    .sponsor-logo:nth-child(3n) {
        margin: 0px 0px 20px 0px; 
    }

}


@media screen  and (min-width:452px) and (max-width:659px){

    .sponsor-logos {
        width: 414px;
        margin-left: auto;
        margin-right: auto;
    }

    .sponsor-logo:nth-child(2n) {
        margin: 0px 0px 20px 0px; 
    }

}

@media screen and (max-width:451px){

    .sponsor-logos {
        width: 188px;
        margin-left: auto;
        margin-right: auto;
    }

    .sponsor-logo {
        margin: 0px 0px 20px 0px; 
    }

}


.Simple_sitemap_wprdpress_plugin_markup ul{margin-bottom: 10px;}
.Simple_sitemap_wprdpress_plugin_markup ul li{margin-left: 20px;}
.Simple_sitemap_wprdpress_plugin_markup ul li a:hover{text-decoration: underline !important;}
.gfield.full{
    width: 100% !important;
}
.gfield.full h3{
    margin: 10px 0;
    font-weight: bold;
    
}

.alignleft {
    float: left;
    margin: 0.5em 1em 0.5em 0;
}
.alignright {
    float: right;
    margin: 0.5em 1em 0.5em 0;
}

@media(min-width:768px){
.gform_wrapper #gform_1 .ginput_container {
    width: 70% !important;
}
}
form#gform_1 .gform_footer.top_label {
    margin-bottom: 15px;
}
.sponsor_details {
    position: relative;
    float: left;
    text-align: center;
    font-size: 14px;
}
.sponsor_details p {
    line-height: 14px;
}
p.cemail a {
    font-weight: 400;
}
p.conname, p.cname {
    font-weight: 700;
}
.sponsor_details:nth-child(3n+1) {
    clear: both;
}
div.button {
    font-size: 26px;
    font-weight: 900;
    float: left;
    width: 30px;
    display: inline-block;
	cursor: pointer;
	margin-top: -3px;
	margin-right: 10px;
    text-align: center;
}
.gform_wrapper .rounded input.medium {
    max-width: 48%;
    float: left;
    margin-right: 15px;
    padding: 2px 0 2px 3px !important;
}
div.button::selection {
    text-shadow: none;
}
li.gfield.rounded {
    margin: 2px 0 !important;
}